NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Ruby on Rails 3?

Tried to compile nodejs, had some issues:

First it does not support -openssl PKG_OPTION

Also, it depends on lockf, but build try to call flock instead. I just linked 

After all rails/server started with no problem. Thank you for your help!

On Mon, Oct 22, 2012 at 06:44:17PM +0200, rudolf wrote:
> Dima Veselov wrote:
> >Is there are people,succesfully working on NetBSD 6 with Rails3?
> Yes.
> >If there are someone using Rails3 - tell me what to do to make it work?
> I am using Rails 3 with wip/node. You'll need to set the
> EXECJS_RUNTIME environment variable to "Node".
> r.

Sincerelly yours

Home | Main Index | Thread Index | Old Index